/* CSS */

@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:wght@500;600);
@import url(https://fonts.googleapis.com/css?family=Space+Mono:400,700);
@import url(https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700&display=swap);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css);
@import url(https://fonts.googleapis.com/css2?family=Blinker:wght@200;400;600&display=swap);

@font-face {
    font-family: 'CBFont';
    src: url('/static/fonts/cbfontkit/subset-font10647.eot');
    src: url('/static/fonts/cbfontkit/subset-font10647.eot?#iefix') format('embedded-opentype'),
        url('/static/fonts/cbfontkit/subset-font10647.woff2') format('woff2'),
        url('/static/fonts/cbfontkit/subset-font10647.woff') format('woff'),
        url('/static/fonts/cbfontkit/subset-font10647.ttf') format('truetype'),
        url('/static/fonts/cbfontkit/subset-font10647.svg#font10647') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Roboto', sans-serif !important;
}

.nav-brand {
  font-family: 'Blinker', serif !important;
  font-weight: 400 !important;
  height: auto !important;
}

.we-help p {
  font-weight: 300;
}

.we-help span {
  font-family: 'CBFont', sans-serif !important;
  font-size: 5em;
  line-height: 0.8em;
  color: #101010;
}

.we-help a :hover{
  font-family: 'CBFont', sans-serif !important;
  color: #2b77cf;
}

h1 {
  font-family: 'Blinker', serif !important;
  font-weight: 400 !important;
}

h2 {
  font-family: 'Blinker', serif !important;
  font-weight: 400 !important;
}

h3 {
  font-family: 'Blinker', serif !important;
  font-weight: 400 !important;
}

h4 {
  font-family: 'Blinker', serif !important;
  font-weight: 600 !important;
}

.card-title {
  text-transform: uppercase;
  color: #2b77cf;
}
.no-margin {
    margin: 0 0 0 0 !important; 
}

#no-margin {
    margin: 0 0 0 0 !important; 
}

.no-padding {
    padding: 0 0 0 0 !important; 
}


.navbar {
    font-family: 'Blinker', serif !important;
    margin: 0 0 0 0 !important; 
}

.navbar-large-cb {
  background-color: rgba(40,40,40,0.25);
}

.navbar-large-cb ul li a {
  font-size: 1.75em;
  transition: font-size 0.30s linear;
  }

.navbar-small-cb {
  background-color: rgba(25,25,25,1.0);
}

.navbar-small-cb ul li a  {
  font-size: 1.25em;
  transition: font-size 0.30s linear;
  
}
.navbar-static-top {
  border-width: 0 0 1px;
  padding: 2.5em 1.5em;
  transition: padding 0.25s linear;
}

.shrink {
  padding: 0.40em 1.5em;
  transition: padding 0.25s linear;
}

.navbar-small {
  font-size: 0.8em;
  padding-right: 1em;
}
 .navbar-small li p {
   color: #fff;
}
 
.navbar-brand-top {
    float: left;
    height: 18px;
    padding: 5px 15px;
    font-size: 9px;
    line-height: 10px;
    color: #9d9d9d;
}

.navbar-top-inverse {
    background-color: #1d1d1d;
    border-color: #080808;
}

.navbar-nav > li > a {
    font-family: 'Blinker', serif !important;
    font-size: 1.2em;
    background-color: transparent !important;
}

.navbar-brand-top a {
    color: #337ab7;
    text-decoration: none;
}

.navbar-brand-top:hover, .navbar-brand-top:focus {
    color: #fff;
    background-color: transparent;
    text-decoration: none;    
}

/* The sidebar menu */
.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 220px; /* Set the width of the sidebar */
  z-index: 1; /* Stay on top */
  background-color: rgba(30,30,30,1.0); /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}

/* The navigation menu links */
.sidenav li {
  font-size: 15px;
  color: #818181;
  display: block;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Style page content */
.main {
  margin-right: 160px; /* Same as the width of the sidebar */
  padding: 0px 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.affix-center-right {
    top: 25%;
    right: 1em;
    z-index: 999;
}

.affix-top-right {
    top: 1em;
    right: 1em;
    z-index: 999;
}

.affix-bottom-right {
    bottom: 1em;
    right: 1em;
    z-index: 999;
}

#nav-alerts {
    color: #2b77cf !important;
}

#nav-alerts > .badge {
    background-color: transparent !important;
    vertical-align: top !important;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

#editor-bar {
  margin-top: 0px !important;
}

.stretch-width {
    width: 100%;
}

.nav-brand .bg-brand {
  background-image: url("/static/images/codeberg-logo-64x64.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.navbar-brand-custom {
  float: left;
  font-size: 18px;
  line-height: 20px;
}


.header-banner-top {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+69,1+99 */
  background-color: #000;
}

.bg-image-1 {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+69,1+99 */
  background-image: url("/static/images/banner-sme-pick-and-pack-1280x648-flat.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom; 
  height: 45em;
  top: 10em;
}

.bg-image-2 {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+69,1+99 */
  background-image: url("/static/images/banner-coffee-meeting-1280x695-flat.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 30%; 
  height: 25em;
}


.bg-color-overlay {
  background-color: rgba(255,0,0,0.3);
}

.opacity10 {
  opacity : 1.0;
}

.header-banner-bottom {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+69,1+99 */
  background-image: url("/static/images/bg-geometric.jpg");
  /* background-color: #151515; */
  background-color: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css
}


.header-banner-mid {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+69,1+99 */
  background-size: cover;
  background-position: top; 
  background-repeat: no-repeat;
  height: 100%;
}

.header-banner-crop {
  overflow: hidden;
  max-height: 45em;
  min-height: 10em;
}

.narration {
    line-height: 1.6em;
    letter-spacing: 0.05em;
}

.narration p:after {
    margin-bottom: 2em;
}
.quote {
    font-size: 1.6em;
    line-height: 1.3em;
    letter-spacing: 0.05em;
    font-weight: bold;
    color: #2b77cf;
}

.quote span {
    letter-spacing: 0.05em;
    font-weight: lighter;
    color: #2b77cf;
}

.pos-relative {
  position: relative;
}

.pos-absolute {
  position: absolute;
}

.color-main {
  color: #f1f1f1; 
}

.h1-title {
  font-weight: 500;
  font-size: 5em;
  text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

.lead-title {
  font-size: 2.5em !important;
}
.m-a-0 {
  margin: 0 0 0 0 !important;
}

.p-a-0 {
  padding: 0 0 0 0 !important;
}
.p-t-1 {
  padding-top: 1em;
}

.p-r-1 {
  padding-right: 1em;
}

.m-l-1 {
  margin-left: 1em;
}

.m-t-1 {
  margin-top: 1em;
}

.m-t-5 {
  margin-top: 5em !important;
}

.m-t-10 {
  margin-top: 10em !important;
}

.m-t-15 {
  margin-top: 15em !important;
}

.m-b-1 {
  margin-bottom: 1em !important;
}

.m-t-2 {
  margin-top: 2em;
}

.m-a-2 {
  margin: 2em;
}


.p-a-2 {
  padding: 2em;
}

.float-right {
  float: right !important;
}

.thumbnail {
  border-radius: 0px !important;
}


.cb-nav ul li {
  border-right: solid 1px rgba(225,225,225,0.05);
  border-top: solid 3px transparent !important;
  transition: border-top 0.25s;
}

.cb-nav ul li:hover {
  border-top: solid 3px #ffb427 !important;
}

.cb-link {
  color: #ffb427 !important;
}

.cb-link :hover {
  color: #ffbc3e !important;
}

.cb-alert {
  color: #337ab7
}



.btn-title {
  font-size: 1.5em !important;
}

.btn-info-cb {
  color: #fff;
  background-color: #ffb427;
  border-color: #ffb427;
  padding: 6px 12px;
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 4px;
  transition: 0.25s;
}

.btn-send {
  color: #fff;
  background-color: #ffb427;
  border-color: #ffb427;
  padding: 6px 12px;
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 4px;
  transition: 0.25s;
}

.btn-info-cb:hover {
  color: #fff !important;
  background-color: #ffbc3e !important;
  border-color: #ffbc3e !important;
}


.btn-service {
  color: #193f5f !important;
  background-color: #fff;
}

.btn-service:hover {
  color: #5798c7 !important;
}

.text-wrap {
  white-space: pre-line !important;
}

.footer-bottom {
  background-color: #101010 !important;
  color: #818181 !important;
  }


.footer-bottom hr { 
  display: block; 
  height: 1px;
  border: 0; 
  border-top: 1px solid #272727 !important;
  margin: 1em 0; padding: 0;
}

.footer-bottom ul {
  list-style-type: None;
}
.footer-bottom h3 {
}

.filter-monochrome {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.filter-opacity-50 {
  opacity: 50%;
}


.anchor:before {
  height: 68px;
  margin-top: -68px;
  content: "";
  display:block;
}


.overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
}

.overlay-content {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin-top: 15em;
}

.overlay-text {
  color: #fff;
  font-size: 1.8em;
}

.full-height {
    height: 100%;
}
.equal {  
    display: -webkit-flex;
    display: flex;
}


.speech-bubble {
    position: relative;
    background: #d9edf7;
    border-radius: .4em;
}

.speech-bubble:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    border: 25px solid transparent;
    border-left-color: #d9edf7;
    border-right: 0;
    border-bottom: 0;
    margin-top: -12.5px;
    margin-right: -25px;
}

.ohnohoney{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}


.dropdown-menu {
  left: -140% !important;
}

.dropdown-submenu a {
  font-size: 1em !important;
}

.dropdown-submenu a:hover {
  border-top: 0px;
}
.dropdown-submenu {
    position:relative;
    
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:90%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
    
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
    
}

.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-90%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

span.protectedNumber:before {
    content: "Phone number: " attr(title);
}

body::-webkit-scrollbar {
  width: 0.5em;               /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track
{
    border: 1px solid white;
    // border color does not support transparent on scrollbar
    // border-color: transparent;
    background-color: #f3f3f3;
    width: 2em;
}

body::-webkit-scrollbar-thumb {
  background-color: #ffb427;    /* color of the scroll thumb */
  border-radius: 0.5em;       /* roundness of the scroll thumb */
  /*border: 0px solid #ffb427;  /* creates padding around scroll thumb */
}

:root {
  scrollbar-color: #ffb427 #f3f3f3 !important;
  scrollbar-width: thin !important;
}

.fa-spin-custom, .glyphicon-spin {
  -webkit-animation: spin 1000ms infinite linear;
  animation: spin 1000ms infinite linear;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}


.ping {
    -webkit-animation: ping 1.2s ease-out infinite alternate-reverse both;
            animation: ping 1.2s ease-out infinite alternate-reverse both;
}

/* ----------------------------------------------
 * Generated by Animista on 2020-6-2 13:57:46
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation ping
 * ----------------------------------------
 */
@-webkit-keyframes ping {
  0% {
    -webkit-transform: scale(0.2);
            transform: scale(0.2);
    opacity: 0.8;
  }
  80% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(2.2);
            transform: scale(2.2);
    opacity: 0;
  }
}
@keyframes ping {
  0% {
    -webkit-transform: scale(0.2);
            transform: scale(0.2);
    opacity: 0.8;
  }
  80% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(2.2);
            transform: scale(2.2);
    opacity: 0;
  }
}

.text-pop-up-top {
    -webkit-animation: text-pop-up-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate-reverse both;
            animation: text-pop-up-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate-reverse both;
}

/* ----------------------------------------------
 * Generated by Animista on 2020-6-2 13:59:59
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation text-pop-up-top
 * ----------------------------------------
 */
@-webkit-keyframes text-pop-up-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: none;
  }
  100% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
  }
}
@keyframes text-pop-up-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: none;
  }
  100% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
  }
}

.shake-bottom {
    -webkit-animation: shake-bottom 2.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
            animation: shake-bottom 2.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
}

/* ----------------------------------------------
 * Generated by Animista on 2020-6-2 14:9:10
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation shake-bottom
 * ----------------------------------------
 */
@-webkit-keyframes shake-bottom {
  0%,
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
  10% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  20%,
  40%,
  60% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
}
@keyframes shake-bottom {
  0%,
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
  10% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  20%,
  40%,
  60% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
}

@media(max-width:767px){

    .h1-title {
      font-weight: 500;
      font-size: 3.5em;
      text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    }
    
    .lead-title {
      font-size: 2.15em !important;
    }
    
    .navbar-brand-custom {
      margin: auto 0;
    }
    
}

/* Small devices (tablets, 768px and up) */
@media(min-width:768px) and (max-width:991px){

    .h1-title {
      font-weight: 500;
      font-size: 4.5em;
      text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    }
    
    .lead-title {
      font-size: 2.25em !important;
    }
    
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px) and (max-width:1199px){

    .h1-title {
      font-weight: 500;
      font-size: 4.75em;
      text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    }
    
    .lead-title {
      font-size: 2.35em !important;
    }
    
}

/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px){

    .h1-title {
      font-weight: 500;
      font-size: 5em;
      text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    }
    
    .lead-title {
      font-size: 2.5em !important;
    }
}
